ID = 'Tarana_propersims_28'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 454.69990959922228, 482.55541352042053, 506.09787988797791, 538.9473881362544, 589.33261884600097, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 522.25454986786667, 569.15628593466295, 604.38923984291887, 647.17703167295178, 716.60496616123203, 0, 0, 0, 0, 0, 0, 0]
